LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::report::GroupKeepTogether Constant Group Reference

Specifies if groups in a multi column report where the group has the property XGroup::KeepTogether set to WHOLE_GROUP or WITH_FIRST_DETAIL will keep together by page or column. More...

## Variables
const short | PER_PAGE = 0
| Groups are kept together by page. More...
const short | PER_COLUMN = 1
| Groups are kept together by column. More...

## Detailed Description

Specifies if groups in a multi column report where the group has the property XGroup::KeepTogether set to WHOLE_GROUP or WITH_FIRST_DETAIL will keep together by page or column.

See Also
  XGroup

## Variable Documentation

const short PER_COLUMN = 1

Groups are kept together by column.

const short PER_PAGE = 0

Groups are kept together by page.